﻿
body {
    padding-top: 0px;
    padding-bottom: 20px;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    
}

.plainNav a {
    color: black;
    text-decoration: none;
}
.plainNav a:hover{
    color: lightgray;
}
.plainNav ul {
    list-style-type: none;
    padding:0px;
}
.plainNav li {
    list-style-type: none;
    float: left;
    margin-right: 28px;
}

p {
    font-size: 24px;
    font-family: 'Roboto';
    font-weight: 300;
}

.portfolioHeader {
    font-size: 26px;
    font-family: 'Roboto';
    font-weight: 400;
}



.expertise-icon div{
    margin-right: 25px;
    margin-bottom:15px;
    font-size: 12px;
    float: left;
}

.expertise-icon p {
    font-size: 20px;
}

.expertise-icon hr {
    clear:both;
}
.expertise-icon br {
    clear: both;
}

.expertise-icon h3 {
    clear: both;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 32px;
    margin-bottom:8px;
    padding-top:30px;
}

.expertise-icon img {
    width: 18px;
    margin-right: 3px;
    margin-top:-4px;
    -webkit-filter: sepia(20%) hue-rotate(0deg);
}





.azure-icon {
    margin-right: 20px;
    float:left;

}

.azure-icon img {
    width: 25px;
    margin-right: 5px;
    margin-top:-8px;
    -webkit-filter: sepia(30%) hue-rotate(0deg);
}

.azure-icon-xs {
    margin-right: 14px;
    float: left;
}

.azure-icon-xs img {
        width: 18px;
        margin-right: 1px;
        margin-top: -5px;
        -webkit-filter: sepia(30%) hue-rotate(0deg);
}



.portfolioDiv img:hover {
    opacity:.5;
    -webkit-filter: grayscale(90%);
}


.contactForm div{
    padding-top:10px;
    padding-bottom:10px;
}

.contactForm input {
    font-size: 16px;
    height: 36px;
}


/*-------- BS Button Overrides -----------*/
.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color: black !important;
    border-color: black !important;
}
.btn-primary:hover {
    background-color: #414141 !important;
}
